<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="dynamicMountAttacherImplement">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>
    <name>
        <en>Stoll Pallet fork HS 1500</en>
        <de>Stoll Palettengabel HS 1500</de>
    </name>
    <filename>stollToolPalletFork.i3d</filename>

    <size width="2" length="2"/>

    <attacherJoint index="0>0" jointType="frontloader" />

    <dynamicMountAttacher index="0>" />

	<color value="0.0319 0.0296 0.0273 1.0" />
	
    <washable dirtDuration="90" washDuration="1" workMultiplier="4" />
    
    <components count="1">
        <component1 centerOfMass="0 0 -0.4" solverIterationCount="10" />
    </components>

    <schemaOverlay file="$dataS2/menu/schemas/implementSchema.png" fileSelected="$dataS2/menu/schemas/implementSchemaSelected.png" width="0.5" height="0.5" attacherJointPosition="0 0"/>>

</vehicle>
